body{
background-color: #FFFFFF;
background-image:url(images/vicbk_2009.jpg);
background-position: center center;
background-repeat: repeat;
background-size: contain;
color: #000000;
font-family: Times New Roman;
font-weight: normal;
font-size: 13px;
line-height: 1.1875:
margin: 5%;
padding:0:
margin-top: 5%;
margin-bottom: 5%;
}

#wrapper  { width:100%; height:100%;}

#content {
min-width:230px;
max-width:1050px;
margin-left: 5%;
margin-right: 5%;
text-align: left;
}

a.one:link    { color : #C00000; background-color: inherit; font-weight: bold; }
a.one:visited { color : #636363; background-color: inherit; font-weight: bold;}
a.one:active  { color : #636363; background-color: inherit; font-weight: bold;}
a.one:hover   { color : #933; background-color: inherit; font-weight: bold;}

a.two:link    { color : #C00000; background-color: inherit; text-align: center; font-weight: bold;}
a.two:visited { color : #636363; background-color: inherit; text-align: center; font-weight: bold;}
a.two:active  { color : #636363; background-color: inherit; text-align: center; font-weight: bold;}
a.two:hover   { color : #636363; background-color: inherit; text-align: center; font-weight: bold;}

a.three:link    { color : #C00000; background-color: inherit; text-align: center; font-weight: bold; font-size: 10pt; }
a.three:visited { color : #636363; background-color: inherit; text-align: center; font-weight: bold; font-size: 10pt; }
a.three:active  { color : #636363; background-color: inherit; text-align: center; font-weight: bold; font-size: 10pt; }
a.three:hover   { color : #636363; background-color: inherit; text-align: center; font-weight: bold; font-size: 10pt; }

a.four:link    { color : #C00000; background-color: inherit; font-family: "Copperplate Gothic Bold", "Times New Roman", serif; text-align: center; }
a.four:visited { color : #636363; background-color: inherit; font-family: "Copperplate Gothic Bold", "Times New Roman", serif; text-align: center; }
a.four:active  { color : #636363; background-color: inherit; font-family: "Copperplate Gothic Bold", "Times New Roman", serif; text-align: center; }
a.four:hover   { color : #636363; background-color: inherit; font-family: "Copperplate Gothic Bold", "Times New Roman", serif; text-align: center; }

a.five:link    { color : #C00000; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: "Times New Roman", serif; }
a.five:visited { color : #636363; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: "Times New Roman", serif; }
a.five:active  { color : #636363; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: "Times New Roman", serif; }
a.five:hover   { color : #636363; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: "Times New Roman", serif; }

a.six:link    { color : #C00000; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: Arial, Tahoma, sans-serif; }
a.six:visited { color : #636363; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: Arial, Tahoma, sans-serif; }
a.six:active  { color : #636363; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: Arial, Tahoma, sans-serif; }
a.six:hover   { color : #636363; background-color: inherit; font-weight: bold; font-size: 10pt; font-family: Arial, Tahoma, sans-serif; }

h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   text-align: center;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}

img { border-width: 0;
      max width: 100%;
      max length: 100%;
 }
 
IMG.displayed {
 display: block;
 margin-left: auto;
 margin-right: auto; 
}


p {
font-family: "Times New Roman", Georgia, serif;
font-size: 12pt;
color: #000000;
text-align: left;
background-color: inherit;
}

p.first {
font-family: "Times New Roman", Georgia, serif;
font-size: 12pt;
color: #000000;
text-align: left;
background-color: inherit;
}

p.second {
font-family: "Times New Roman", Georgia, serif;
font-size: 12pt;
color: #000000;
text-align: left;
background-color: inherit;
}

p.third {
font-family: "Times New Roman", Georgia, serif;
font-size: 10pt;
color: #000000;
text-align: center;
background-color: inherit;
}

p.four {
font-family: "Times New Roman", Georgia, serif;
font-size: 10pt;
color: #000000;
text-align: left;
background-color: inherit;
}

table { margin-left:auto; margin-right:auto;}
body {text-align: left;}

.first {
font-family: "Times New Roman", Georgia, serif;
font-size: 12pt;
color: #000000;
background-color: inherit;
}

.second {
font-family: "Copperplate Gothic Bold", "Times New Roman", serif;
font-size: 12pt;
color: #000000;
background-color: inherit;
}

.third {
font-family: "Times New Roman", Georgia, serif;
font-size: 11pt;
color: #000000;
background-color: inherit;
border-color: #000000;
}

.fourth {
font-family: "Times New Roman", Georgia, serif;
font-size: 11pt;
color: #000000;
background-color: inherit;
border-color: #000000;
text-align: center;
}

.fifth {
font-family: "Times New Roman", Georgia, serif;
font-size: 10pt;
color: #000000;
background-color: inherit;
border-color: #000000;
text-align: center;
}

.six {
font-family: "Times New Roman", Georgia, serif;
font-size: 10pt;
color: #000000;
background-color: inherit;
border-color: #000000;
text-align: center;
}